version: 0.27.7001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: liulbLLaj4tJIpaZDgJoZlWOuvbys+MaOYj4DkQEgNXtwBuF1CtNR3XDNlVx9xUohVur0BipFnOGVIjE01deSA==
    size: 187163310
    blockMapSize: 196090
path: PrivacySafe-arm64.AppImage
sha512: liulbLLaj4tJIpaZDgJoZlWOuvbys+MaOYj4DkQEgNXtwBuF1CtNR3XDNlVx9xUohVur0BipFnOGVIjE01deSA==
releaseDate: '2025-10-12T05:41:14.905Z'
